On June 11, 2013 the Twitter API used by the Jive 5 and 6 Twitter plugins was deprecated, which resulted in an immediate loss of functionality. A new version that resolves this issue is now available from the Twitter plugin page. Please submit a Support Case to have this plugin upgraded for you on both your UAT and PROD instances if you are hosted by us.

 

If you have developed a custom Twitter plugin, please ensure that you are utilizing the new Twitter API (v1.1). The old version of the API (v1) has been deprecated. You can read more regarding this here.


See also: Jive Integrations space and New Release: Twitter Plugin 6.0.2.1 and 5.0.6